apiVersion: networking.istio.io/v1beta1
kind: DestinationRule
metadata:
  name: default
  namespace: test-istio-0
spec:
  host: "*.test-istio-0.svc.cluster.local"
  trafficPolicy:
   tls:
    mode: ISTIO_MUTUAL
